
<!--/span-->				<div class="span9">

<div class="page-header">
	<h1>Site Usage Statistics</h1>	
</div>

<table class="table table-bordered table-condensed">
	<thead>
		<tr>
			<th></th>
			<th>Ads Views</th>
			<th>Ads</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td><b>Yesterday</b></td>
			<td>0</td>
			<td>0</td>
		</tr>
		<tr>
			<td><b>Last week</b></td>
			<td>8</td>
			<td>1</td>
		</tr>
		<tr>
			<td><b>Last month</b></td>
			<td>8</td>
			<td>1</td>
		</tr>
		<tr>
			<td><b>Total</b></td>
			<td>8</td>
			<td>1</td>
		</tr>
	</tbody>
</table>

<script src="https://www.google.com/jsapi" type="text/javascript"></script>
<script type="text/javascript">
google.load("visualization", "1", {packages:["corechart"]});
google.setOnLoadCallback(drawChart);
function drawChart() {
var data = new google.visualization.DataTable();
data.addColumn('string', 'DATE( insertDate )');
data.addColumn('number', 'Ads');
data.addRows([['2012-08-16',1,],]);
var options = {title: 'Ads last 30 days',height: '400',width: '700',};
var chart = new google.visualization.ColumnChart(document.getElementById('ColumnChart_2772bf3cfe01d6e3320454a17c96b624'));
chart.draw(data, options);
}</script>
<div id="ColumnChart_2772bf3cfe01d6e3320454a17c96b624"></div>
<script type="text/javascript">
google.load("visualization", "1", {packages:["corechart"]});
google.setOnLoadCallback(drawChart);
function drawChart() {
var data = new google.visualization.DataTable();
data.addColumn('string', 'month');
data.addColumn('number', 'Ads');
data.addRows([['8 - 2012',1,],]);
var options = {title: 'Total monthly ads',height: '400',width: '700',};
var chart = new google.visualization.ColumnChart(document.getElementById('ColumnChart_d738f95b35a428efaeed09bb92881d93'));
chart.draw(data, options);
}</script>
<div id="ColumnChart_d738f95b35a428efaeed09bb92881d93"></div>

<script type="text/javascript">
google.load("visualization", "1", {packages:["corechart"]});
google.setOnLoadCallback(drawChart);
function drawChart() {
var data = new google.visualization.DataTable();
data.addColumn('string', 'DATE( hitTime )');
data.addColumn('number', 'visits');
data.addRows([['2012-08-16',3,],['2012-08-17',2,],['2012-08-21',1,],['2012-08-22',2,],]);
var options = {title: 'Visits last 30 days',height: '400',width: '700',};
var chart = new google.visualization.ColumnChart(document.getElementById('ColumnChart_9cf7e0152d9d3c90617109c11e4a4878'));
chart.draw(data, options);
}</script>
<div id="ColumnChart_9cf7e0152d9d3c90617109c11e4a4878"></div>
<script type="text/javascript">
google.load("visualization", "1", {packages:["corechart"]});
google.setOnLoadCallback(drawChart);
function drawChart() {
var data = new google.visualization.DataTable();
data.addColumn('string', 'month');
data.addColumn('number', 'visits');
data.addRows([['8 - 2012',8,],]);
var options = {title: 'Total monthly visits',height: '400',width: '700',};
var chart = new google.visualization.ColumnChart(document.getElementById('ColumnChart_5434c5da22305e33ccc8d05e67992e6f'));
chart.draw(data, options);
}</script>
<div id="ColumnChart_5434c5da22305e33ccc8d05e67992e6f"></div>



</div><!--/span--> 
